Subject: RE: QoS Issues for Transport of Multimedia Data over Cellular Wir eless

From: "Emad Qaddoura" <[email-masked]>
Date: Mon, 6 Jul 1998 16:27:05 -0400

My deepest apologies.  Below was a reply to a different email.  I greatly
apoligize for the mistake.  Please disregard.

Thanks

Jenn Attaway

> -----Original Message-----
> From:	Qaddoura, Emad [RICH2:IP10-M:EXCH] 
> Sent:	Monday, July 06, 1998 3:25 PM
> To:	Balabanian, Vahe [CAR:5A03-M:COCOS]; [email-masked]
> Cc:	[email-masked]; [email-masked]; [email-masked];
> [email-masked]; Coffin, Russ [RICH1:IP00-M:EXCH];
> Smith, Paula [RICH:5154:EXCH]; Khalil, Mohamad [RICH2:IP10:EXCH]; Wurch,
> Donald [RICH1:IP10-I:EXCH]; Becker, Carey [RICH2:5154-I:EXCH]; Barnes,
> Mary [RICH4:IP10-I:EXCH]; Hosain, Akram [RICH2:2Q52:EXCH]; Le, Liem
> [RICH1:IP10:EXCH]; Patil, Basavaraj [RICH2:IP10:EXCH]; Young, Ron
> [RICH1:IP10:EXCH]; Hasan, Mohammed [RICH2:2H31:EXCH]; Attaway, Jennifer
> [RICH2:4803:EXCH]
> Subject:	RE: QoS Issues for Transport of Multimedia Data over
> Cellular Wireless
> Importance:	High
> 
> Thanks for replying.  This will be held from 9am-2pm at 2201 BNR building
> in room DIN-T22 (meet at security). Breakfast and lunch will be provided.
> We will be discussing IP Moblility research topics and Dr. Cobb's
> presentation.
> 
> Thanks.
> 
> Jenn Attaway for Emad Qaddoura
> 
> 	-----Original Message-----
> 	From:	Balabanian, Vahe [CAR:5A03-M:COCOS] 
> 	Sent:	Monday, June 29, 1998 8:24 AM
> 	To:	[email-masked]
> 	Cc:	[email-masked]; [email-masked];
> [email-masked]; [email-masked]
> 	Subject:	re:QoS Issues for Transport of Multimedia Data over
> Cellular Wireless
> 
> 	Dear Sanket, MPEG has been looking at the matter of network 
> 	independent and media dependent stream QoS for some time now. 
> 	I wish to direct your attention to the ISO/IEC Delivery Multimedia 
> 	Integration Framework Final CD on http://drogo.cselt.it/mpeg/
> 
> 	The DMIF Reference code operating over IP has been implementated by 
> 	Xbind Inc. and the source code will be donated to ISO for general 
> 	availability along with the DMIF Specification.
> 
> 	DMIF has also been presented to the AVT in a technical proposal
> 	draft-ietf-avt-rtp-mpeg4-dmif-00.txt
> 
> 	Regards,
> 
> 	Vahe Balabanian
> 	Nortel
> 
> 	In message "QoS Issues for Transport of Multimedia Data over
> Cellular Wireless", [email-masked] writes:
> 
> 	>Hi,
> 	> 	I am working on the QoS issues for the transport of
> multimediadata over 
> 	>a variety of networks (including cellular, and possibly ad-hoc
> networks)  as a 
> 	>part of my Master's thesis. I want to look at these aspects in an
> 	>architecture independent manner. More  specifically, I am
> interested in
> 	>looking at the modifications needed to transport multimedia data
> over
> 	>networks using Mobile IP at the network layer, RTP/RTCP payload in
> UDP
> 	>packets, and how the different QoS parameters like jitter, end to
> end
> 	>delay etc could be satisfied in such a scenario.
> 	> 	Almost all of the literature that I have come across treats
> the 
> 	>topic at a lower layer, assuming the existence of an ATM network
> and using 
> 	>Wireless ATM to extend it over the wireless hop. In this, the QoS
> is 
> 	>guaranteed by reserving timeslots in the TDM frames sent to the
> mobile 
> 	>host. However, I feel that assuming the existence of an end-to-end
> ATM n/w 
> 	>is not valid as the end-to-end connection may span across diverse 
> 	>networks, all of which may not guarantee deterministic delays etc.
> I 
> 	>intend to look at the issues from the modifications needed at the
> network 
> 	>and the transport layers in an architecture independent manner.
> 	>	I have not been able to find any literature on this topic,
> and if 
> 	>anyone could provide me with useful pointers to information on this
> topic 
> 	>it would be great. Also, if you could let me know your points of
> view on 
> 	>looking at QoS provisioning in this manner, I would really
> grateful.
> 	> 
> 	>Thanks,
> 	>Sanket Nesargi
> 	> 
> 	>
> ---------------------------------------------------------------------
> 	> 			Sanket S. Nesargi
> 	> 
> 	> 	Research Assistant	 | 2400 Waterview Parkway, #1215
> 
> 	> 	Distributed Systems Lab  | Richardson, TX - 75080
> 	> 	UT Dallas                |
> 	> 	Off: (972) 883 2420      | Res: (972) 437 1740
> 	> 
> 	>
> ---------------------------------------------------------------------
> 	> 
> 	> 
> 	>
> 	>
> 	>
> 	>                                                    
> 	>
> 	---------
> 	This message came from the IETF IPTEL Working Group Mailing List.

---

From: "Emad Qaddoura" <[email-masked]>
Date: Mon, 6 Jul 1998 16:24:38 -0400

Thanks for replying.  This will be held from 9am-2pm at 2201 BNR building in
room DIN-T22 (meet at security). Breakfast and lunch will be provided.  We
will be discussing IP Moblility research topics and Dr. Cobb's presentation.

Thanks.

> [email-masked]
> Subject:	re:QoS Issues for Transport of Multimedia Data over Cellular
> Wireless
> 
> In message "QoS Issues for Transport of Multimedia Data over Cellular
> Wireless", [email-masked] writes:
> 
> >Hi,
> > 	I am working on the QoS issues for the transport of multimediadata
> over 
> >a variety of networks (including cellular, and possibly ad-hoc networks)
> as a 
> >architecture independent manner. More  specifically, I am interested in
> >looking at the modifications needed to transport multimedia data over
> >networks using Mobile IP at the network layer, RTP/RTCP payload in UDP
> >packets, and how the different QoS parameters like jitter, end to end
> > 	Almost all of the literature that I have come across treats the 
> >topic at a lower layer, assuming the existence of an ATM network and
> using 
> >Wireless ATM to extend it over the wireless hop. In this, the QoS is 
> >guaranteed by reserving timeslots in the TDM frames sent to the mobile 
> >host. However, I feel that assuming the existence of an end-to-end ATM
> n/w 
> >networks, all of which may not guarantee deterministic delays etc. I 
> >intend to look at the issues from the modifications needed at the network
> 
> >	I have not been able to find any literature on this topic, and if 
> >anyone could provide me with useful pointers to information on this topic
> 
> >it would be great. Also, if you could let me know your points of view on 
> >looking at QoS provisioning in this manner, I would really grateful.
> > 
> >Thanks,
> >Sanket Nesargi
> >